<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutAdmin}">
<head>
    <meta charset="UTF-8">
    <title>Kontribusi Intelektual Dosen</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <section class="section">
        <div class="section-header">
            <h1>Profil Dosen Berdasarkan Kontribusi Intelektual</h1>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header">
                            <h4 th:text="${prodi.namaProdi}"></h4>
                            <div class="card-header-action">
                                <a th:href="@{/sdm/kontribusi(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-warning btn-sm">Kembali</a>
                            </div>
                        </div>
                        <div class="card-body">
                            <form th:action="@{/sdm/kontribusi/post}" method="post">
                                <div class="form-group">
                                    <label>Nama Dosen</label>
                                    <select class="form-control select2" name="dosen">
                                        <option value="" selected disabled>-- Pilih --</option>
                                        <option th:each="data, row:${dosen}"
                                                th:text="${data.nama}"
                                                th:value="${data.id}"></option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <label>Mata Kuliah yang Diampu pada PS yang Diakreditasi</label>
                                            <select class="form-control select2" name="matakuliahAkreditasi" multiple="">
                                                <option th:each="data, row:${matakuliah}"
                                                        th:text="${data.namaMatakuliah}"
                                                        th:value="${data.namaMatakuliah}">Test</option>
                                            </select>
                                        </div>
                                        <div class="col-md-4">
                                            <label>Mata Kuliah yang Diampu pada PS Lain</label>
                                            <select class="form-control select2" name="matakuliahTidakAkreditasi" multiple="">
                                                <option th:each="data, row:${matakuliah}"
                                                        th:text="${data.namaMatakuliah}"
                                                        th:value="${data.namaMatakuliah}">Test</option>
                                            </select>
                                        </div>
                                        <div class="col-md-4">
                                            <label>Judul Bahan Ajar yang dihasilkan</label>
                                            <input type="text" name="judulBahanAjar" class="form-control">
                                        </div>
                                    </div>
                                </div>
                                <hr>
                                <b>Jumlah Mahasiswa yang Dibimbing pada PS yang Diakreditasi</b>
                                <div class="form-group" style="margin-top: 10px;">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <label>TS-2</label>
                                            <input type="text" class="form-control" name="tsDuaAkreditasi">
                                        </div>
                                        <div class="col-md-3">
                                            <label>TS-1</label>
                                            <input type="text" class="form-control" name="tsSatuAkreditasi">
                                        </div>
                                        <div class="col-md-3">
                                            <label>TS</label>
                                            <input type="text" class="form-control" name="tsAkreditasi">
                                        </div>
                                        <div class="col-md-3">
                                            <label>Rata-rata</label>
                                            <input type="text" class="form-control" name="rataAkreditasi">
                                        </div>
                                    </div>
                                </div>
                                <hr>
                                <b>Jumlah Mahasiswa yang Dibimbing pada PS Lain di PT</b>
                                <div class="form-group" style="margin-top: 10px;">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <label>TS-2</label>
                                            <input type="text" class="form-control" name="tsDuaPt">
                                        </div>
                                        <div class="col-md-3">
                                            <label>TS-1</label>
                                            <input type="text" class="form-control" name="tsSatuPt">
                                        </div>
                                        <div class="col-md-3">
                                            <label>TS</label>
                                            <input type="text" class="form-control" name="tsPt">
                                        </div>
                                        <div class="col-md-3">
                                            <label>Rata-rata</label>
                                            <input type="text" class="form-control" name="rataPt">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <label>Rata-rata Jumlah Bimbingan di semua Program/ Semester</label>
                                            <input type="text" class="form-control" name="rataJumlah">
                                        </div>
                                        <div class="col-md-6">
                                            <label>Rekognisi Bidang Pendidikan dan Pengajaran</label>
                                            <input type="text" class="form-control" name="rekognisi">
                                        </div>
                                    </div>
                                </div>
                                <hr>
                                <b>Praktik dan Profesional</b>
                                <div class="form-group" style="margin-top: 10px;">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <label>Nama Produk/Jasa</label>
                                            <input type="text" class="form-control" name="praktikNamaProduk">
                                        </div>
                                        <div class="col-md-3">
                                            <label>Deskripsi Produk/Jasa</label>
                                            <input type="text" class="form-control" name="praktikDeskripsi">
                                        </div>
                                        <div class="col-md-3">
                                            <label>Keterlibatan Organisasi diluar PS</label>
                                            <input type="text" class="form-control" name="praktikKeterlibatan">
                                        </div>
                                        <div class="col-md-3">
                                            <label>Rekognisi Bidang Praktik dan Profesional</label>
                                            <input type="text" class="form-control" name="praktikRekognisi">
                                        </div>
                                    </div>
                                </div>
                                <hr>
                                <b>Penelitian</b>
                                <div class="form-group" style="margin-top: 10px;">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <label>Judul Artikel yang Disitasi (Jurnal, Volume, Tahun, Nomor, Halaman) </label>
                                            <input type="text" class="form-control" name="penelitianJudulArtikel">
                                        </div>
                                        <div class="col-md-2">
                                            <label>Jumlah Sitasi</label>
                                            <input type="text" class="form-control" name="penelitianJumlahSitasi">
                                        </div>
                                        <div class="col-md-3">
                                            <label>Google Scholar ID</label>
                                            <input type="text" class="form-control" name="urlGoogleScholar">
                                        </div>
                                        <div class="col-md-3">
                                            <label>Rekognisi Bidang Penelitian</label>
                                            <input type="text" class="form-control" name="penelitianRekognisi">
                                        </div>
                                    </div>
                                </div>
                                <hr>
                                <b>Kontribusi Sosial Masyarakat</b>
                                <div class="form-group" style="margin-top: 10px;">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <label>Kegiatan PkM Mandiri</label>
                                            <input type="text" class="form-control" name="kontribusiKegiatan">
                                        </div>
                                        <div class="col-md-4">
                                            <label> Organisasi diluar PS</label>
                                            <input type="text" class="form-control" name="kontribusiOrganisasi">
                                        </div>
                                        <div class="col-md-4">
                                            <label>Rekognisi Bidang PkM</label>
                                            <input type="text" class="form-control" name="kontribusiRekognisi">
                                            <input type="hidden" th:value="${prodi.id}" name="prodi">
                                            <input type="hidden" th:value="${tahun}" name="tahun">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <button class="btn btn-primary">Simpan</button>
                                    <a th:href="@{/sdm/kontribusi(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-danger">Kembali</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
</body>
</html>